if("${CMAKE_FIND_ROOT_PATH}" STREQUAL "")
	set(OX_PATH /usr/local/include/)
else("${CMAKE_FIND_ROOT_PATH}" STREQUAL "")
	set(OX_PATH ${CMAKE_FIND_ROOT_PATH})
endif("${CMAKE_FIND_ROOT_PATH}" STREQUAL "")

set(OxClArgs_LIBRARY ${OX_PATH}/lib/ox/libOxClArgs.a)
set(OxEvent_LIBRARY ${OX_PATH}/lib/ox/libOxEvent.a)
set(OxFS_LIBRARY ${OX_PATH}/lib/ox/libOxFS.a)
set(OxLogConn_LIBRARY ${OX_PATH}/lib/ox/libOxLogConn.a)
set(OxMetalClaw_LIBRARY ${OX_PATH}/lib/ox/libOxMetalClaw.a)
set(OxModel_LIBRARY ${OX_PATH}/lib/ox/libOxModel.a)
set(OxOrganicClaw_LIBRARY ${OX_PATH}/lib/ox/libOxOrganicClaw.a)
set(OxPreloader_LIBRARY ${OX_PATH}/lib/ox/libOxPreloader.a)
set(OxStd_LIBRARY ${OX_PATH}/lib/ox/libOxStd.a)
set(Ox_INCLUDE_DIRS ${OX_PATH}/include/)
